@import 'variables';

* {
  box-sizing: border-box;
}

#__next {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

a {
  text-decoration: none;
  color: inherit;
}

main {
  flex: 1;
  padding: 15px 0;
}

html,
body {
  padding: 0;
  margin: 0;
  font-family: 'Open Sans', sans-serif;
  background: var(--body-color);
  color: var(--text-color);
  position: relative;
}

.container {
  max-width: 1200px;
  padding: 0 15px;
  margin: 0 auto;
}